@import '_globals.css';

.articles .article {
    padding-bottom: 25px;
    border-bottom: 2px solid var(--green);
    margin-bottom: 25px;
}

.articles .article a {
    text-decoration: none;
}
.articles .article h2 {
    text-align: left;
}

.skip a {
    color: var(--green);
}

.players-table table {
    width: 100%;
    text-align: left;
}
.players-table table thead th {
    border-bottom: 3px solid var(--green);
    padding-left: 5px;
}

.players-table table tbody td {
    padding: 5px;
    border-bottom: 1px solid var(--green);
}

.players-table table tbody tr:nth-child(even) {
    background: #eee;
}
